import importlib

import flask

rookeries_app = flask.Blueprint('rookeries_app', __name__)


def register_views():
    """Import the various views in the app."""
    rookeries_views = [
        'rookeries.core.views',
        'rookeries.journal.views',
        'rookeries.users.views',
        'rookeries.admin.views',
    ]
    for views_modules in rookeries_views:
        importlib.import_module(views_modules)

register_views()
